/* .team-analysis .page-title {
  background-color: var(--flik-green);
} */
.single-video .page-title, .single-team-analysis .page-title {
  display: flex;
  column-gap: 20px;
  align-items: center;
  justify-content: space-between;
}
.team-analysis a.list-view h3 {
    font: 14px Roboto,Arial,sans-serif;
    letter-spacing: .5px;
    margin: 0 0 10px;
    padding: 10px;
    font-weight: 700;
}
.tax-team-tag .page-container > h3.video-list-title {
  padding: 20px 0px 0px 20px;
}
#teams-analysed {
  display: flex;
  align-items: center;
  padding: 0px 15px;
  column-gap: 10px;
}
#team-analysis-block {
  padding: 0px 5px;
}
#team-analysis-block > h4 {
  display: block;
  margin: 18px 0 10px 0px;
  padding: 10px 20px 10px;
  border: none;
  text-transform: none;
  font-size: 18px;
  font-weight: 500;
}
#video {
  font-size: 16px;
  padding: 10px;
  background-color: var(--flik-background);
  border-radius: 12px;
  margin: 10px;
}
.snippet {
  padding: 20px 20px;
  margin: 10px;
  border-bottom: 1px solid #bbb;
  background-color: var(--flik-background);
  border-radius: 15px;
}
h3.snippet-title {
  color: var(--flik-orange);
  background-color: var(--flik-background);
  font-size: 24px;
  font-weight: 500;
  padding-left: 0px;
}
.snippet .drill-section h4 {
  color: #333;
}
.snippet .tags li a {
  color: var(--flik-orange);
  background-color: #fff;
  border: 1px solid var(--flik-orange);
}
#video-filters, #analysis-filters {
  padding: 20px 20px 0px 20px;
  display: none;
}
#video-filters.revealed, #analysis-filters.revealed {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
.tax-team-tag #analysis-filters {
  padding-top: 0px;
}
#video-filters h3, #analysis-filters h3 {
  flex: 0 0 100%;
}
.catfilter {
  padding: 5px 8px;
  white-space: nowrap;
  cursor: pointer;
  border: 1px solid #888;
  border-radius: 12px;
}
.catfilter.active {
  color: #fff;
  background-color: #333;
}
#list-container {
  background-color: var(--flik-background);
  border-radius: 10px;
  padding: 20px;
  margin-top: 20px;
}
.video-list-title {
  font: 18px Roboto,Arial,sans-serif;
  color: #333;
}
.video-list-title.top-title {
  font-size: 14px;
  margin: 10px 0px 0px 20px;
  border: 1px solid #333;
  color: #333;
  padding: 5px 20px;
  width: fit-content;
  border-radius: 10px;
  display: flex;
  align-items: center;
  column-gap: 8px;
}
h3.video-title {
  color: #333;
  font: 16px Roboto Narrow, Arial, sans-serif;
  padding: 10px;
  margin-top: 0px;
}
.drill-tags {
  padding: 0px 20px;
}
.drill-section h4 {
  color: var(--flik-orange);
  text-transform: none;
  font-size: 18px;
  padding: 0px;
  border: none;
  font-weight: 400;
}
.team-analysis-tags {
  padding: 5px 15px;
}
ul.tags {
  display: flex;
  flex-wrap: wrap;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.tags li a {
  padding: 7px 14px;
  background-color: #eee;
  color: #333;
  margin: 0 10px 10px 0;
  display: inline-block;
  cursor: pointer;
  border-radius: 7px;
}
.tags li a:hover {
  background-color: #ddd;
}
#collection-list {
  margin-left: 3px;
}
#collection-list h4 {
  display: block;
  background-color: var(--flik-orange);
  padding: 10px;
  font-size: 16px;
  margin: 0;
  color: #fff;
  border: 0;
  font-weight: 400;
}
.analysis-container #collection-list h4 {
  background-color: var(--flik-green);
}
#collection-list ul {
  list-style-type: none;
  padding: 0px;
  margin-top: 0px;
  display: flex;
  flex-wrap: wrap;
}
#collection-list ul li {
  flex: 1 1 30%;
  background-color: #ccc;
  margin: 2px;
}
#collection-list ul li:hover {
  background-color: #888;
  color: #fff;
}
#collection-list ul li a {
  text-transform: uppercase;
  line-height: 16px;
  padding: 8px 10px;
  display: block;
}
.list-view {
  position: relative;
  /* border: 1px solid #ccc; */
  margin: 0px 5px 10px 0px;
  background-color: #fff;
  display: block;
  padding: 10px;
  border-radius: 10px;
}
a.list-view {
  cursor: pointer;
}
a.list-view:hover {
  background-color: #dfdfdf;
}
a.list-view.dn {
  display: none;
}
.video-info {
  background-color: #fff;
}
.video-thumb {
  height: 150px;
}
.video-link {
  position: relative;
}
.video-link img {
  max-width: 100%;
  border-radius: 10px;
}
.video-link img.play-icon {
  border-radius: 0px;
  position: absolute;
  top: calc(50% - 15px);
  left: calc(50% - 15px);
}
.video-link img.flash {
  border-radius: 0px;
  position: absolute;
  top: 0px;
  right: 0px;
}
#video h4 {
  display: block;
  text-transform: none;
  border: none;
  font-size: 18px;
  font-weight: 500;
}
#video iframe {
  max-width: 100%;
}
.video-preview {
  padding-top: 50%;
  border-radius: 20px;
  margin: 20px;
}
#video-content {
  padding: 20px;
  font-size: 16px;
}
#video-content h3 {
  font-size: 20px;
  font-weight: normal;
}
.archive-intro {
  padding: 0px 10px;
}
.archive-chapters {
  display: flex;
  flex-wrap: wrap;
}
.archive-chapter {
  background-color: #ccc;
  margin: 0 0 10px 10px;
  padding: 8px;
  color: #555;
  border-radius: 8px;
}
.ng-filter {
  flex: 1 0 auto;
  padding: 7px 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  border-radius: 4px;
  background-color: #f05a28;
  color: white;
  cursor: pointer;
  transition: 0.2s;
}
.ng-filter.selected {
  background-color: #585756;
}
@media only screen and (min-width: 600px) {
#list-container {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  column-gap: 5px;
  margin-left: 10px;
}
.video-list-title {
  grid-column-start: span 2;
}
}
@media only screen and (min-width: 900px) {
#list-container {
  grid-template-columns: repeat(3,1fr);
}
.video-list-title {
  grid-column-start: span 3;
}
}